Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1767 - unsupported iBSC2 Function
Summary: unsupported iBSC2 Function
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 23:03 UTC by william
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-08 16:34:45 UTC


Attachments (Terms of Use)

Description william 1999-03-24 23:03:56 UTC
Recently installed kernal-iBSC2-2.0.34-0.6.i386.rpm. Now
getting error message "[1653106]10881 Unsupported iBCS2
function 0x8c(?)" on consol every 3-5 seconds. Did I miss
something in the install? Message appears even if no-one is
logged on. Cannot associate a process with either 1653106 or
10881. Is this a bug?

Comment 1 Preston Brown 1999-03-30 21:47:59 UTC
if you are not using iBCS2 (i.e. you aren't running SCO or Xenix
binaries), you can safely remove the kernel-iBCS package without any
fear of damage.


Note You need to log in before you can comment on or make changes to this bug.